body {font-family: Arial, serif; font-size: small; min-width: 980px; overflow-x: hidden;}
/*a {color: #0271c3;}*/

h1 {font-size: 1.5em; margin: 0.67em 0;}
h2 {font-size: 1.2em; margin: 0.67em 0;}
    h2 a {color: #0645AD;}
    h2 a:hover {color: #f40606;}
/*a {text-decoration: none !important;}*/
/*a:hover {text-decoration: underline !important;}*/



#header {height: 240px; background: url("../images/header_bg.png") repeat-x 0 100px;}
    #header .section {width: 980px; margin: 0 auto; position: relative;}
        #logo {position: absolute; left: 328px; top: 0px; outline: none;}
        #block-user-login {position: absolute; left: 17px; top: 25px; width: 200px; padding-left: 60px; text-align: center; background: url("../images/login_bg.png") no-repeat 0 30px;}
            #block-user-login .register-link {font-size: 12px; color: #333333;}
            #block-user-login .form-item {margin: 6px 0;}
                #block-user-login .form-item input {border: 0px; width: 160px; height: 19px; padding: 2px 10px; font-size: 12px; color: #989898; background: url("../images/login_input.png") no-repeat 0 0;}
            #block-user-login .form-actions {margin: 8px 0;}
        #navigation {position: absolute; left: 0px; top: 150px; text-align: center;}
            #main-menu {margin: 0; padding: 0;}
                #main-menu li {margin: 0; padding: 0 20px;}
                    #main-menu li a {font-size: 14px; color: #000000;}
                    #main-menu li a:hover {color: #0645ad;}
                    #main-menu li.active a {color: #0645ad;}
        #block-search-form {position: absolute; left: 3px; top: 180px; width: 973px; height: 45px; padding-top: 10px; background: url("../images/search_bg.png") no-repeat 0 0;}
            #block-search-form .text {float: left; font-size: 14px; color: #ffffff; margin: 7px 20px 0;}
                #block-search-form .text a {color: #ffffff;}
            #block-search-form #search-block-form {}
                #block-search-form #search-block-form .form-item input {width: 647px; height: 28px;}
                #block-search-form #search-block-form .form-actions input {width: 123px; height: 35px; border: none; padding: 0; font-size: 14px; color: #ffffff; text-transform: lowercase; margin-left: 10px; background: url("../images/search_button.png") no-repeat 0 0;}
                #block-search-form #search-block-form .form-actions input:hover {background-position: 0 -37px;}
        #block-cart-cart {position: absolute; left: 710px; top: 25px;}
            #block-cart-cart .content a {display: block; text-align: center; font-size: 12px; color: #333333; text-decoration: none;}
            #block-cart-cart .content a:hover {text-decoration: underline;}
            #block-cart-cart .content div {padding: 10px 0 10px 60px; font-size: 12px; color: #333333; background: url("../images/cart.jpg") no-repeat 0 5px;}
            #block-cart-cart .content div div {padding: 0; background: none;}
                #block-cart-cart .content div div span {font-weight: bold; color: #000000;}

#main {width: 980px; margin: 0 auto; position: relative;}

h1 {font-size: 14px; color: #0b0000; font-weight: normal; text-transform: uppercase;}
body.front h1 {font-size: 16px; color: #000000; text-align: center;}
body.front h1 .first {float: left; padding-top: 5px;}
body.front h1 .second {float: right; padding-top: 5px;}
h2 {font-size: 13px; font-weight: normal;}

#breadcrumb {margin: 10px 0;}
    #breadcrumb a {font-size: 12px; color: #515151; text-decoration: none;}
    #breadcrumb a:hover {text-decoration: underline;}


#block-custom-front-page {}
    #block-custom-front-page .first-block {float: left; margin-bottom: 40px;}
        #block-custom-front-page .first-block a {display: block; float: left; width: 195px; padding-top: 131px; text-align: center; color: #444342;}
        #block-custom-front-page .first-block a.first {background: url("../images/first.png") no-repeat center 0px;}
        #block-custom-front-page .first-block a.second {background: url("../images/second.png") no-repeat center 0px;}
        #block-custom-front-page .first-block a.third {background: url("../images/third.png") no-repeat center 0px;}
        #block-custom-front-page .first-block a.fourth {background: url("../images/fourth.png") no-repeat center 0px;}
        #block-custom-front-page .first-block a.fifth {background: url("../images/fifth.png") no-repeat center 0px;}
        #block-custom-front-page .first-block a:hover {color: #f40606; background-position: center -131px;}
    #block-custom-front-page .second-block {float: left; width: 690px; }
        #block-custom-front-page .second-block .first {float: left; width: 50%;}
        #block-custom-front-page .second-block .second {float: left; width: 50%;}
        #block-custom-front-page .second-block a {display: block; width: 80%; padding: 6% 0 6% 20%; color: #0645ad; text-decoration: none;}
        #block-custom-front-page .second-block a:hover {color: #f40606; text-decoration: underline;}
            #block-custom-front-page .second-block a.term-1 {background: url("../images/term1.png") no-repeat 6px center;}
            #block-custom-front-page .second-block a.term-2 {background: url("../images/term2.png") no-repeat 8px center;}
            #block-custom-front-page .second-block a.term-3 {background: url("../images/term3.png") no-repeat 0 center;}
            #block-custom-front-page .second-block a.term-4 {background: url("../images/term4.png") no-repeat 3px center;}
            #block-custom-front-page .second-block a.term-5 {background: url("../images/term5.png") no-repeat 2px center;}
            #block-custom-front-page .second-block a.term-6 {background: url("../images/term6.png") no-repeat 0 center;}
            #block-custom-front-page .second-block a.term-7 {background: url("../images/term7.png") no-repeat 8px center;}
            #block-custom-front-page .second-block a.term-8 {background: url("../images/term8.png") no-repeat 0 center;}
            #block-custom-front-page .second-block a.term-9 {background: url("../images/term9.png") no-repeat 0 center;}
            #block-custom-front-page .second-block a.term-10 {background: url("../images/term10.png") no-repeat 0 center;}
    #block-custom-front-page .third-block {float: left; width: 290px;}
        #block-custom-front-page .third-block a {color: #0645ad; text-decoration: none; display: block; padding-top: 250px; text-align: center; background: url("../images/front_auto.jpg") no-repeat center top;}
        #block-custom-front-page .third-block:hover a {color: #f40606; text-decoration: underline !important;}




#catalog {}
    #catalog .term-wrapper {margin-bottom: 10px; padding: 15px 0 0 65px; min-height: 50px;}
    #catalog .term-wrapper.term-1 {background: url("../images/term1.png") no-repeat 6px 0;}
    #catalog .term-wrapper.term-2 {background: url("../images/term2.png") no-repeat 8px 0;}
    #catalog .term-wrapper.term-3 {background: url("../images/term3.png") no-repeat 0 0;}
    #catalog .term-wrapper.term-4 {background: url("../images/term4.png") no-repeat 3px 0;}
    #catalog .term-wrapper.term-5 {background: url("../images/term5.png") no-repeat 2px 0;}
    #catalog .term-wrapper.term-6 {background: url("../images/term6.png") no-repeat 0 0;}
    #catalog .term-wrapper.term-7 {background: url("../images/term7.png") no-repeat 8px 0;}
    #catalog .term-wrapper.term-8 {background: url("../images/term8.png") no-repeat 0 0;}
    #catalog .term-wrapper.term-9 {background: url("../images/term9.png") no-repeat 0 0;}
    #catalog .term-wrapper.term-10 {background: url("../images/term10.png") no-repeat 0 0;}
    #catalog .term-wrapper .term-title {margin-bottom: 10px;}
        #catalog .term-wrapper .term-title a {font-size: 14px; color: #0645ad; text-decoration: none;}
        #catalog .term-wrapper .term-title a:hover {text-decoration: underline;}
    #catalog .term-wrapper .term-nodes {margin: 10px 0;}
        #catalog .term-wrapper .term-nodes a {color: #515151;}
        #catalog .term-wrapper .term-nodes a:hover {color: #f40606;}




.node-product {}
    .node-product .first {}
        .node-product .first img {float: left; border: 1px solid #dedddd;}
        .node-product .first h1 {font-size: 16px; color: #0645ad; margin: 0 0 20px 370px;}
        .node-product .first div {font-size: 12px; color: #515151; margin: 20px 0 20px 370px;}
            .node-product .first div div {margin: 0;}
            .node-product .first div.price div {font-size: 24px; color: #000000;}
            .node-product .first div.price-increase div {font-size: 18px; color: #f40606;}
            .node-product .first .cart {font-size: 14px; color: #ffffff; display: block; margin: 20px 0 20px 370px; width: 123px; height: 27px; padding-top: 9px; text-align: center; text-decoration: none; background: url("../images/cart_add.png") no-repeat 0 0;}
            .node-product .first .cart:hover {background-position: 0 -37px;}
    .node-product .second {float: left; width: 354px; margin: 0 20px 0 0;}
        .node-product .second h2 {font-size: 16px; color: #f40606; padding-bottom: 5px; border-bottom: 1px solid #dedddd;}
        .node-product .second div {font-size: 12px; color: #515151; margin: 5px 0;}
            .node-product .second div span {font-size: 13px; color: #000000;}
    .node-product .third {float: left; width: 600px;}
        .node-product .third h2 {font-size: 16px; color: #000000; padding-bottom: 5px; border-bottom: 1px solid #dedddd;}
        .node-product .third div {font-size: 13px; color: #313131;}

.node-product.node-teaser {position: relative; margin: 20px 0;}
    .node-product.node-teaser h2 a {font-size: 16px; font-weight: normal; color: #0645ad;}
    .node-product.node-teaser .price {font-size: 12px; color: #515151;}
        .node-product.node-teaser .price span {font-size: 14px; color: #000000;}
    .node-product.node-teaser .price-increase {font-size: 12px; color: #515151;}
        .node-product.node-teaser .price-increase span {font-size: 14px; color: #f40606;}
    .node-product.node-teaser .unit {font-size: 12px; color: #515151;}
    .node-product.node-teaser .cart {font-size: 14px; color: #ffffff; display: block; position: absolute; bottom: 0; right: 0; width: 123px; height: 27px; padding-top: 9px; text-align: center; text-decoration: none; background: url("../images/cart_add.png") no-repeat 0 0;}
    .node-product.node-teaser .cart:hover {background-position: 0 -37px;}


#table-order {width: 100%;}
    #table-order .count {float: left;}
    #table-order .add {width: 10px; height: 10px; float: left; margin-left: 5px; cursor: pointer; background: url("../images/count_add.png") no-repeat 0 0;}
    #table-order .remove {width: 10px; height: 10px; float: left; margin-left: 5px; cursor: pointer; background:  url("../images/count_remove.png") no-repeat 0 0;}




#front-bottom {background: #f2f2f2; margin: 40px 0 14px; padding: 35px 0;}
    #front-bottom .section {width: 980px; margin: 0 auto; position: relative;}
    #block-custom-faq {width: 267px; float: left;}
        #block-custom-faq h2 {margin: 0 0 25px;}
        #block-custom-faq .faq-title {margin: 10px 0; padding-left: 15px; background: url("../images/faq_li.png") no-repeat 0 4px;}
            #block-custom-faq .faq-title a {color: #515151; text-decoration: none;}
            #block-custom-faq .faq-title a:hover {text-decoration: underline;}
        #block-custom-faq .content .more {text-align: right;}
            #block-custom-faq .content .more a {color: #515151; padding-left: 18px; background: url("../images/arrow.png") no-repeat 0 3px;}
    #block-custom-news {width: 422px; float: left; margin: 0 24px; background: url("../images/news_bg.png") no-repeat 0 0;}
        #block-custom-news h2 {margin: 0 0 25px; text-align: center;}
        #block-custom-news .content {padding: 0 56px;}
            #block-custom-news .content .news-item {margin-top: 25px;}
                #block-custom-news .content .news-item .news-date {font-size: 12px; color: #515151; margin: 5px 0;}
                #block-custom-news .content .news-item .news-title a {font-size: 13px; color: #0645ad; text-decoration: none; margin: 5px 0;}
                #block-custom-news .content .news-item .news-title a:hover {text-decoration: underline; color: #f40606;}
                #block-custom-news .content .news-item .news-body {margin: 5px 0;}
                    #block-custom-news .content .news-item .news-body p {margin: 0;}
            #block-custom-news .content .more {text-align: right;}
                #block-custom-news .content .more a {color: #515151; padding-left: 18px; background: url("../images/arrow.png") no-repeat 0 3px;}
    #informers {width: 240px; float: left;}
        #informers h2 {margin: 0 0 40px; text-align: center;}


#footer {height: 121px; margin-top: 14px; background: url("../images/footer_bg.png") repeat-x 0 0;}
    #footer .section {width: 980px; margin: 0 auto; position: relative;}
        #block-block-1 {width: 240px; float: left; margin: 20px 0 0 15px; background: url("../images/footer_divider.png") no-repeat right top;}
            #block-block-1 .content {color: #ffffff;}
            #block-block-1 .content .first {font-size: 7px; margin: 0; text-shadow: 0px 2px 2px #000000; padding-left: 10px;}
            #block-block-1 .content .second {font-size: 20px; font-weight: bold; margin: 0; text-shadow: 0px 2px 2px #000000;}
            #block-block-1 .content .third {font-size: 13px; margin: 10px 0;}
        #block-block-2 {width: 240px; float: left; margin: 20px 0 0 15px; background: url("../images/footer_divider.png") no-repeat right top;}
            #block-block-2 .content {color: #ffffff; padding-left: 80px; background: url("../images/phone.png") no-repeat 10px 0;}
            #block-block-2 .content p {font-size: 13px; margin: 0;}
        #block-block-3 {width: 240px; float: left; margin: 20px 0 0 15px; background: url("../images/footer_divider.png") no-repeat right top;}
            #block-block-3 .content {color: #ffffff; padding-left: 30px;}
            #block-block-3 .content p {font-size: 13px; margin: 0;}
            #block-block-3 .content .first {color: #f40606; display: block; padding:10px 0 10px 45px; text-decoration: none; background: url("../images/up.png") no-repeat 0 0;}
            #block-block-3 .content .second {color: #ff9a00; display: block; padding:10px 0 10px 45px; margin-top: 10px; text-decoration: none; background: url("../images/rss.png") no-repeat 0 0;}
            #block-block-3 .content a:hover {text-decoration: underline;}
        #academia {width: 150px; float: right; margin: 20px 0 0 15px;}
            #academia a {font-size: 11px; color: #ffffff; text-decoration: none;}
            #academia a:hover {text-decoration: underline;}


.feed-icon {display: none;}
.pager {}
    .pager li {margin: 0 !important;}
        .pager li a {color: #515151;}



.field-name-field-news-date {font-size: 11px; color: #515151;}
.node-readmore  {display: none !important;}
.node-news p {margin: 0.4em 0;}
#content input.form-text {width: 389px; padding: 2px;}
#content textarea {width: 395px; padding: 2px;}
#content .grippie {width: 393px;}
#user-profile-form #edit-locale {display: none;}
#user-profile-form #edit-contact {display: none;}